Get AutomationStep by ID
Get a single AutomationStep by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
automation_step_id
ID of the AutomationStep.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
config
createdAt
id
inputStepDatas
modifiedAt
outputStepDatas
pipeline
statusCode
statusMessage
stepType
stepVersion
Errors
400
Automation Step Get Request Bad Request Error
403
Automation Step Get Request Forbidden Error
404
Automation Step Get Request Not Found Error
429
Automation Step Get Request Too Many Requests Error
500
Automation Step Get Request Internal Server Error